Subject: Fwd: Assistance/Help?
From: "Irinka Tskhomelidze" <[email-masked]>
To: David Sergeenko
Date: Mon, 15 May 2017 19:29:12 +0400

ბატონო დავით მოგესალმებით,

დათო ბალიაშვილმა აღნიშნული დოკუმენტები ფრანცისკოს გადაუგზავნა (გიფორვარდებთ იმეილს) და ფრანცისკომ ჯონ ვორდს.

დათო ბალიაშვილიც მიწერს ფრანცისკოს შესახსენებლად.

პატივისცემით,

ირინა

Begin forwarded message:

From: Davit Baliashvili <[email-masked]>
Date: May 15, 2017 at 19:23:07 GMT+4
To: Irine Tskhomelidze <[email-masked]>, Irinka Tskhomelidze <[email-masked]>
Subject: Fwd: Assistance/Help?

---------- Forwarded message ---------
From: Davit Baliashvili <[email-masked]>
Date: Sat, May 13, 2017 at 2:51 AM
Subject: Re: Assistance/Help?
To: Averhoff, Francisco (CDC/OID/NCHHSTP) <[email-masked]>, Gamkrelidze, Amiran (CDC ncdc.ge) <[email-masked]>
Cc: Nasrullah, Muazzam (CDC/OID/NCHHSTP) <[email-masked]>, Morgan, Juliette (CDC/CGH/DGHP) <[email-masked]>, Glass, Nancy (CDC/OID/NCHHSTP) (CTR) <[email-masked]>, Tatia Kuchuloria <[email-masked]>, Maia Tsereteli <[email-masked]>, Lia Gvinjilia <[email-masked]>

Hi Francisco,

Please see attached requested documents. I am also sending the abstract booklet with other Georgian posters, just in case you need them as well. For your convenience, I am sending everything as separate files, as well as in one zip file.

Please, don't hesitate to ask me if some additional materials will be needed.

Best regards,

Davit

On Sat, May 13, 2017 at 1:46 AM Averhoff, Francisco (CDC/OID/NCHHSTP) <[email-masked]> wrote:

Dear Dr. Amiran,

Dr. Sergeenko has been invited to a meeting in Atlanta in June.  Dr. Ward is helping him gather his materials in preparation for the meeting, and asked me to help obtain, in PDF, if possible:

1.
The “Georgia HCV Profile” from EASL meeting

2.
The Abstract on prevalence and GT distribution form EASL (Davit B first author)

3.
The Strategic Plan

4.
The 2015 and 2016 MMWRs

5.
Other?

We need this by
COB Monday 15 May is this possible?  I cc others who may assist
J

Sorry for late request, let me know, best if comes in one e-mail/zipped?

Thank you and best regards, FA

Francisco Averhoff MD, MPH

CAPT US Public Health Service

Associate Director for Global Health

Division of Viral Hepatitis

National Center for HIV/AIDS, Viral Hepatitis, STD, and TB Prevention

Centers for Disease Control and Prevention

1600 Clifton Road, MS G-37

Atlanta, GA 30333

phone: 404-718-8501

fax: 404-718-8588

e-mail:
[email-masked]

--

Davit Baliashvili, MD, MS, MPH

National Center for Disease Control and Public Health

Department of Communicable Diseases

+995 598552655

--

Davit Baliashvili, MD, MS, MPH

National Center for Disease Control and Public Health

Department of Communicable Diseases

+995 598552655